心脏再次出血?Google 披露 SSL 3.0 安全漏洞

根据Google研究人员公布的报告,SSL 3.0协议中存在一个bug,可被黑客用于截取客户机和服务器之间进行加密的关键数据。该漏洞首选允许攻击者发起降级攻击,即欺骗客户端说服务器不支持更安全的安全传输层(TLS)协议,然后强制其转向使用SSL 3.0。

作者:星期三, 十月 15, 20142,139
标签:, ,

忘记密码